#Generated by Git-Commit-Id-Plugin
git.build.time=2025-04-17T12\:12\:39+0200
git.build.version=1.0-SNAPSHOT
git.commit.id.abbrev=aced522
git.commit.id.full=aced522ed2f1863faf774b5cd5b80d081b2d69d7
git.commit.time=2025-04-15T15\:15\:36+0200
